Subject: Ticket Assigned - missing item
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 10:06:13 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item mary jane                    Bot:  Hi again! Bot:  Please enter your name Customer:  mary jane Bot:  Hi Mary Jane ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6162128796 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:54 PM, 25th Aug                     mary jane                    Follow order 6162128796           01:55 PM, 25th Aug                     mary jane                    Follow u
 p 1 item not delievered .order august 17           01:56 PM, 25th Aug                   Mais                   Hi dear customer, I am Mais, Thank you for contacting us, How may I help you today           01:57 PM, 25th Aug                   Mais                   We kindly ask you to accept our apologies. Please note that your conversation will be transferred to our colleagues in the Saudia support team to get the required assistance.           01:58 PM, 25th Aug                     mary jane                    Follow up my order           01:58 PM, 25th Aug                   Abdulrahman                   Hi Mary, My name is Abdulrahman .Thank you for contacting us. I will be happy to help you!           01:58 PM, 25th Aug                     mary jane                    6162128796           01:58 PM, 25th Aug                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:59 PM, 25th Aug          
            mary jane                    One item  not yet deliever           01:59 PM, 25th Aug                     mary jane                    Very long time           01:59 PM, 25th Aug                   Abdulrahman                   We sincerely apologize for any inconvenience caused,           02:01 PM, 25th Aug                   Abdulrahman                   what is the item you did not get it           02:01 PM, 25th Aug                     mary jane                    Avenger  print trolley  backpack           02:02 PM, 25th Aug                     mary jane                    I complaint 3 times but still no action           02:02 PM, 25th Aug                     mary jane                    I order last august 17           02:03 PM, 25th Aug                   Abdulrahman                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.   We 
 request you to please allow us some time so we can work on this and do the needful.           02:03 PM, 25th Aug                   Abdulrahman                   and you will be contacted via email  [email-masked]           02:04 PM, 25th Aug                   Abdulrahman                   Do you have any other inquiries that we can help with?           02:04 PM, 25th Aug                     mary jane                    No  thank you           02:04 PM, 25th Aug                     mary jane                    Ok i will.wait           02:05 PM, 25th Aug                   Abdulrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4775527